@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;700&display=swap');

:root {
  --c-brand: #111b47;
  --c-brand-light: #192869;
}

body {
  font-family: 'Inter', sans-serif !important;
}

body {
  font-family: 'Montserrat', sans-serif !important;
}

hr {
  border: none;
  border-bottom: 1px solid var(--c-divider);
}

a {
  color: #3498db;
}

.nav-bar {
  background-color: var(--c-brand) !important;
  border-bottom: none !important;

  a {
    color: white !important;

    * {
      color: white !important;
    }
  }

  .logo {
    display: none !important;
  }

  .nav-link {
    &:hover {
      text-decoration: underline;
    }
  }

  .sidebar-button {
    color: white !important;
  }
}

.title {
  color: var(--c-brand) !important;
}

.description {
  margin-top: 20px !important;
}

.tip {
  border-color: var(--c-brand) !important;
  border-left-width: 3px !important;

  .custom-block-title {
    color: var(--c-brand) !important;
  }
}

.warning {
  background-color: #feecd0 !important;
  border-color: #fbc54f !important;
  border-left-width: 3px !important;
  color: var(--c-text) !important;

  .custom-block-title {
    color: #fab00e !important;
  }
}

.button {
  background-color: var(--c-brand);
  color: white;
  border-radius: 6px;
  font-weight: 500;
  padding: 12px 24px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--c-brand);
}

ol {
  counter-reset: item;
}

ol li {
  display: block;
}

ol li:before {
  content: counter(item) '. ';
  counter-increment: item;
  color: var(--c-brand-light);
  font-weight: 400;
}
